Package: src:debian-edu
Version: 2.10.16
Severity: important

Dear Maintainer,

gcompris got a complete rewrite in Qt. The new version is provided by
src:gcompris-qt (with a transition package "gcompris" to facilitate the
transition from the old version).

The old source package src:gcompris will be removed soon. This is currently not
possible because education-lang-da-desktop depends on the obsolete
gcompris-sound-da package.

Please remove all dependencies on gcompris and gcompris-sound-* in all binary
packages from debian-edu, and instead directly depend on gcompris-qt.

The severity of this bug will be raised before the buster release.


⢀⣴⠾⠻⢶⣦⠀  Sébastien Villemot
⣾⠁⢠⠒⠀⣿⡁  Debian Developer

Attachment: signature.asc
Description: PGP signature

Reply via email to